Una vulnerabilidad crítica ha sido hallada en Skype, el servicio de VoIP actualmente propiedad e Microsoft, que podría permitir la ejecución de código en remoto y provocar el bloqueo de la aplicación. El investigador Benjamin Kunz-Mejri, que trabaja para la empresa alemana Vulnerability Lab, descubrió una vulnerabilidad de desbordamiento de buffer que ha sido documentada […]

Se han anunciado diversas vulnerabilidades en Winamp (versiones 5.61 y anteriores), que podrían permitir a un atacante remoto ejecutar código arbitrario en los sistemas afectados. Winamp es un reproductor multimedia gratuito muy extendido entre los usuarios de la plataforma Windows, por su popularidad, uso de pocos recursos para el sistema y por su fácil y […]

Se ha anunciado una vulnerabilidad en Novell ZENworks versiones 10 y 11, que podría permitir a un atacante remoto lograr el compromiso de los sistemas afectados. Novell ZENworks es una solución que permite la gestión centralizada (desde una única consola) de los puestos finales, incluyendo servicios, activos, configuraciones, parches y seguridad.

22 Febrero 2011 | Alertas, Seguridad | No Comments »

La herramienta de seguridad EMET de Microsoft bloqueó actualizaciones de Google Chrome, y de los programas Reader y Acrobat, de Adobe. Google reaccionó desaconsejando el uso de EMET. 25/11/2010. Microsoft ofrece el programa Enhanced Mitigation Experience Toolkit (EMET), herramienta gratuita utilizada para distribuir y configurar mecanismos de seguridad en software externo. La herramienta tiene como […]

25 Noviembre 2010 | General, Novedades | No Comments »